.sections {
    counter-reset: section;
    list-style: none;
    padding-left: 0;
}

/* Level 1: §1 Section */
.sections>li {
    counter-increment: section;
    font-weight: bold;
    margin-bottom: 1rem;
}

.sections>li::before {
    content: "§" counter(section) " ";
}

/* Level 2: 1.1 Content */
.sections ol {
    counter-reset: subsection;
    list-style: none;
    /*
    padding-left: 2em;
    */
}

.sections ol>li::before {
    content: counter(section) "." counter(subsection) " ";
    font-weight: bold;
    /* NUMBER bold */
}

.sections ul {
    padding-left: 2em;
}

.sections ol>li {
    counter-increment: subsection;
    font-weight: normal;
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}

.sections ol>li::before {
    content: counter(section) "." counter(subsection) " ";
}

/* Level 3: a) detail */
.sections ol ol {
    counter-reset: subsubsection;
}

.sections ol ol>li {
    counter-increment: subsubsection;
}

.sections ol ol>li::before {
    content: counter(subsubsection, lower-alpha) ") ";
}

p {
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}

body {
    hyphens: auto;
}

ol ol,
ol ul,
ul ol {
    margin-left: 0;
    padding-left: 0;
}

ul {
    list-style-type: disc;
    /* all bullets are discs */
    padding-left: 1.5em;
    /* same indent for all levels */
    margin-left: 0;
}

/* Remove extra nesting indentation */
ul ul {
    padding-left: 1.5em;
    /* same as top level */
}